{
  "id": 2983592,
  "name": "Luella McDonald, appellant, v. John C. Livingston, trading as Livingston Express & Storage Company, appellee",
  "name_abbreviation": "McDonald v. Livingston",
  "decision_date": "1920-06-28",
  "docket_number": "Gen. No. 25,931",
  "first_page": "645",
  "last_page": "645",
  "citations": [
    {
      "type": "official",
      "cite": "218 Ill. App. 645"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 64,
    "char_count": 548,
    "ocr_confidence": 0.49,
    "sha256": "d1dfa3d16c609e98dbe6e8ddf1fc37051aa3b97b162b14328f0fec33b9b3112d",
    "simhash": "1:11c550bb04b3876d",
    "word_count": 84
  },
  "last_updated": "2023-07-14T15:22:09.405536+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Luella McDonald, appellant, v. John C. Livingston, trading as Livingston Express & Storage Company, appellee."
    ],
    "opinions": [
      {
        "text": "Mr. Presiding Justice Holdom\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Presiding Justice Holdom"
      }
    ],
    "attorneys": [
      "Thomas S. Hogan and P. E. Murray, for appellant. John B. Pruehtl, for appellee."
    ],
    "corrections": "",
    "head_matter": "Luella McDonald, appellant, v. John C. Livingston, trading as Livingston Express & Storage Company, appellee.\nGen. No. 25,931.\nAction in replevin for furniture in warehouse. Judgment for defendant. Appeal from the Municipal Court of Chicago; the Hon. Charles E. McKinley, Judge, presiding. Heard in this court at the March term, 1919.\nReversed and remanded with directions.\nOpinion filed June 28, 1920.\nThomas S. Hogan and P. E. Murray, for appellant. John B. Pruehtl, for appellee."
  },
  "file_name": "0645-04",
  "first_page_order": 673,
  "last_page_order": 673
}
